<?php
$z[0]=Array("field","信托投资",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","根据信托文件的规定，一般收益分配会有两种形式：定期和一次到期还本付息。 定期付息一般是在项目成立一定时间(如一年)的时候分配;一次还本付息是在项目到期时一次性分配。 资金会根据您在信托合同上填...",51,285);
$z[1][4]['name']="description";
$z[2]=Array("field","信托投资的本金和收益什么时候拿到？",287,359);
$z[2][4]['name']="title";
$z[3]=Array("field","",361,400);
$z[3][4]['name']="writer";
$z[4]=Array("field","",402,441);
$z[4][4]['name']="source";
$z[5]=Array("field","",443,483);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　根据信托文件的规定，一般收益分配会有两种形式：定期和一次到期还本付息。</p>\r\n<p>　　定期付息一般是在项目成立一定时间(如一年)的时候分配;一次还本付息是在项目到期时一次性分配。</p>\r\n<p>　　资金会根据您在信托合同上填写的受益帐号直接进行分配(所以如果您的帐号发生变化，请及时与我们联系)，您无需办理其他手续;资金得到帐时间一般为项目到期后的十个工作日内(如果您在十个工作日后还未收到款项，也请及时与我们联系，看是否由于帐号有误被银行退回信托公司)。</p>",485,971);
$z[6][4]['name']="body";
$z[7]=Array("field","",973,1012);
$z[7][4]['name']="litpic";

?>